/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	font            : bold 23pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc19               { /* Common */
	clip            : rect(0.00pt,412.50pt,1.50pt,0.00pt);
	}
.cc20               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc21               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : bold 11pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc26               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : bold 28pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
div#e22             {
	position        : absolute;
	left            : 178.50pt;
	top             :  35.25pt;
	width           : 375.00pt;
	height          :  26.25pt;
	}
span#e21            { /* handleurbiz001009.jpg */
	background      : transparent url(handleurbiz001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 102.75pt;
	width           : 412.50pt;
	height          :   1.50pt;
	}
div#e20             { /* <hr> */
	position        : absolute;
	left            : 160.50pt;
	top             : 279.75pt;
	width           : 415.50pt;
	height          :  12.00pt;
	}
div#e19             { /* <FONT size="2"><FONT fac... */
	position        : absolute;
	left            : 119.25pt;
	top             : 445.50pt;
	width           : 488.25pt;
	height          :  18.00pt;
	}
div#e18             { /* Copy Right 2011 - All ri... */
	position        : absolute;
	left            :  95.25pt;
	top             : 467.25pt;
	width           : 534.75pt;
	height          :  24.75pt;
	}
div#e17             { /* <DIV title="Home"><FONT ... */
	position        : absolute;
	left            : 171.75pt;
	top             : 108.00pt;
	width           :  43.50pt;
	height          :  19.50pt;
	}
div#e16             { /* <DIV align="center">&nbs... */
	position        : absolute;
	left            : 106.50pt;
	top             : 495.00pt;
	width           : 516.00pt;
	height          :  20.25pt;
	}
div#e15             { /* <DIV title="Contact Us">... */
	position        : absolute;
	left            : 489.75pt;
	top             : 108.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
div#e14             { /* <DIV title="Services"><F... */
	position        : absolute;
	left            : 239.25pt;
	top             : 108.00pt;
	width           :  62.25pt;
	height          :  19.50pt;
	}
div#e13             { /* <DIV title="Coupons"><FO... */
	position        : absolute;
	left            : 325.50pt;
	top             : 108.00pt;
	width           :  65.25pt;
	height          :  19.50pt;
	}
div#e12             { /* <DIV title="Gsllery"><FO... */
	position        : absolute;
	left            : 414.75pt;
	top             : 108.00pt;
	width           :  51.00pt;
	height          :  19.50pt;
	}
div#e11             { /* <DIV>Computer Repair</DI... */
	background-color: #ffa851;
	position        : absolute;
	left            : 628.50pt;
	top             :   6.75pt;
	width           : 112.50pt;
	height          :  74.25pt;
	}
span#e10            { /* handleurbiz001002.jpg */
	background      : transparent url(handleurbiz001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 558.00pt;
	top             :  11.25pt;
	width           :  65.25pt;
	height          :  65.25pt;
	}
span#e9             { /* handleurbiz001001.jpg */
	background      : transparent url(handleurbiz001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 644.25pt;
	top             : 425.25pt;
	width           :  77.25pt;
	height          : 125.25pt;
	}
span#e8             { /* handleurbiz002006.jpg */
	background      : transparent url(handleurbiz002006.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   4.50pt;
	width           : 150.00pt;
	height          : 100.50pt;
	}
img#e7              { /* handleurbiz002005.jpg */
	position        : absolute;
	left            : 239.25pt;
	top             : 132.75pt;
	width           : 219.00pt;
	height          : 146.25pt;
	}
img#e6              { /* handleurbiz002004.jpg */
	position        : absolute;
	left            :  22.50pt;
	top             : 153.75pt;
	width           : 179.25pt;
	height          : 243.00pt;
	}
img#e5              { /* handleurbiz002003.jpg */
	position        : absolute;
	left            : 490.50pt;
	top             : 139.50pt;
	width           : 230.25pt;
	height          : 266.25pt;
	}
img#e4              { /* handleurbiz002002.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             : 294.00pt;
	width           : 209.25pt;
	height          : 139.50pt;
	}
img#e3              { /* handleurbiz002001.jpg */
	position        : absolute;
	left            :  19.50pt;
	top             : 440.25pt;
	width           :  78.75pt;
	height          : 117.75pt;
	}
div#e2              { /* Clothing, Sneakers & Mor... */
	position        : absolute;
	left            : 190.50pt;
	top             :  44.25pt;
	width           : 352.50pt;
	height          :  57.00pt;
	}
div#e1              { /* Handle Ur Biz */
	position        : absolute;
	left            : 235.50pt;
	top             :   6.75pt;
	width           : 228.75pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #e0a347;
	position        : relative;
	width           : 750.00pt;
	height          : 573.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0a347;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
